.search-view {
    padding-bottom: 80px;

    @media only screen and (max-width: $customBreakpoint) {
        padding-bottom: 20px;
    }

    .header-image {
        width: 100%;
        height: 80px;
        flex-shrink: 0;
        background-image: url("/small-header_desktop.png");
        background-position-x: 0;
        background-position-y: center;
        background-size: cover;

        @media only screen and (max-width: $customBreakpoint) {
            background-image: url("/small-header_mobile.png");
        }
    }

    .results-count {
        font-size: 24px;
        line-height: 26px;
        text-transform: uppercase;

        @media only screen and (max-width: $customBreakpoint) {
            text-align: center;
            font-size: 14px;
        }
    }
}

.facet-space-top {
    padding: 64px 0px 0px;
}

.facet-space-rest {
    padding: 32px 0px 0px;
}
